<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//za sigurnost
if (!defined('SIGURICA')) die();

$data_id = $_REQUEST['data_id'];

if (is_numeric($data_id))
{
	$sql="update lvl2 set vidljivost='0' where id_lvl2='$data_id'";
	$result = mysql_query($sql);
	if ($result)
	{
		$uspjeh = 'Uspješno uklonjen zapis u bazi!';
	} else 
	{
		$error = 'Došlo je do greške pri brisanju podataka iz baze<br />Pokušajte ponovno!';
	}	
}
?>